﻿@charset "utf-8";

p { text-align:center;}
.ui-datepicker-trigger { cursor:pointer;}

/*聯絡我們------------------------*/
.ContactUs { width:100%; max-width:800px; height:auto; overflow:hidden; margin:0 auto; position:relative;
display: flex;
flex-wrap:wrap;}

.ContactUs form { width:100%; height:auto; overflow:hidden; float:right;}
.ContactUs form fieldset { width:100%; height:auto; overflow:hidden; border:0; padding:0; margin:0;}

.ContactUs form fieldset .ContactUsBox { display:flex; background:white; border-radius:20px; border:1px solid #d1d1d1; overflow:hidden; margin:10px 0;}
.ContactUs form fieldset .ContactUsBox > label { width:200px; padding:10px 5px 10px 10px;}
.ContactUs form fieldset .ContactUsBox > .ContactUsBoxR { width:calc( 100% - 200px ); padding:10px 10px 10px 5px; position:relative;}
.ContactUs form fieldset .ContactUsBox > .ContactUsBoxR > * { float:left;}
.ContactUs form fieldset .ContactUsBox > .ContactUsBoxR input[type="text"] { width:100%; border:0; border-radius:10px; font-size:1rem; border:1px solid #eee;}
.ContactUs form fieldset .ContactUsBox > .ContactUsBoxR input.shortForm.hasDatepicker { width:calc( 100% - 40px ); background:#eee;}
.ContactUs form fieldset .ContactUsBox > .ContactUsBoxR > span { display:inline-flex; align-items:center; float:left; margin-right:10px;}
.ContactUs form fieldset .ContactUsBox > .ContactUsBoxR > span > input { width:25px; height:25px; margin-right:5px;}
.ContactUs form fieldset .ContactUsBox > .ContactUsBoxR select { font-size:1rem; border:0; border:1px solid #eee;}
.ContactUs form fieldset .ContactUsBox.ContentDiv > .ContactUsBoxR { height:auto; min-height:51px; overflow:hidden;}
.ContactUs form fieldset .ContactUsBox.ContentDiv > .ContactUsBoxR textarea { width:100%; padding:0 5px; font-size:1rem; height:100px; margin:0; outline:none; border:0; border-radius:10px; border:1px solid #eee;}
.ContactUs form fieldset .ContactUsBox > .ContactUsBoxR.Captcha {display:flex; align-items:center;}
.ContactUs form fieldset .ContactUsBox > .ContactUsBoxR.Captcha > * { float:left;}
.ContactUs form fieldset .ContactUsBox > .ContactUsBoxR.Captcha > input[type="text"] { border:1px solid #ccc;}

.ui-datepicker table { font-size:14px!important;}
.ui-datepicker .ui-datepicker-title select { font-size:14px!important;}
.ui-datepicker .ui-datepicker-title { width:auto!important;}

.ContactUs form fieldset .ContactUsBox > label + .ContactUsBoxR textarea { width:100%; height:140px; border:1px solid #8f73b0; border-radius:5px; padding:10px 20px; float:left;}


.ContactUs form fieldset .ContactUsBox > label + .ContactUsBoxR.Captcha {
display: flex;
align-items:center;
flex-wrap:wrap;}
.ContactUs form fieldset .ContactUsBox > label + .ContactUsBoxR.Captcha input { max-width:100px; margin-right:5px;}

.ContactUs form fieldset .ContactUsBox > label + .ContactUsBoxR label { position:static; top:auto; left:auto; float:left; width:auto;}
.ContactUs form fieldset .ContactUsBox > label + .ContactUsBoxR label span { color:black;}



.ContactUs form fieldset .ContactUsBox > label + .ContactUsBoxR input[type=submit] { width:100px; height:30px; float:right;}
.ContactUs form fieldset .ContactUsBox > label + .ContactUsBoxR input[type=submit]:hover { cursor:pointer; background:rgba(0,0,0,0.2);}

.ContactUs form fieldset .ContactUsBox > label + .ContactUsBoxR .notice { width:100%; height:auto; overflow:hidden; display:inline-block; float:left; line-height:2em; margin-top:10px;}
.ContactUs form fieldset .ContactUsBox > label + .ContactUsBoxR img#imgCaptcha { border:0; width:auto; height:25px; margin:2.5px 0; float:left; margin-right:5px;}
.ContactUs form fieldset .ContactUsBox > label + .ContactUsBoxR img#imgCaptcha ~ a { margin:0;}
.ContactUs form fieldset .ContactUsBox > label + .ContactUsBoxR img#imgCaptcha ~ a.Captcha { background:rgba(0,0,0,0.05); margin-right:5px; padding:0 5px;}
.ContactUs form fieldset .ContactUsBox > label + .ContactUsBoxR img#imgCaptcha ~ a:hover,
.ContactUs form fieldset .ContactUsBox > label + .ContactUsBoxR img#imgCaptcha ~ a:active{ color:white; background:#8f73b0;}
.ContactUs form fieldset .ContactUsBox + .btn-wrap { margin-top:10px;
-webkit-flex-display:flex; display: flex;
flex-wrap:wrap;
	}
@media (max-width: 1024px) {
	.ContactUs form fieldset .ContactUsBox1 > .ContactUsBoxR > span { width:100%;}
	.ContactUs form fieldset .ContactUsBox { display:block;}
	.ContactUs form fieldset .ContactUsBox > label { width:100%; display:block; overflow:hidden; padding:10px; background:#5b87c4; color:white;}
	.ContactUs form fieldset .ContactUsBox > .ContactUsBoxR  { width:100%; overflow:hidden; padding:10px;}
	.ContactUs form fieldset .ContactUsBox1 > .ContactUsBoxR > span { width:auto;}
	.ContactUs form fieldset .ContactUsBox > .ContactUsBoxR select { width:100%;}

}